<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>MainKt</title>
    <link href="../../../images/logo-icon.svg" rel="icon" type="image/svg">
    <script>var pathToRoot = "../../../";</script>
    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../scripts/sourceset_dependencies.js" async="async"></script>
<link href="../../../styles/style.css" rel="Stylesheet">
<link href="../../../styles/jetbrains-mono.css" rel="Stylesheet">
<link href="../../../styles/main.css" rel="Stylesheet">
<link href="../../../styles/prism.css" rel="Stylesheet">
<link href="../../../styles/logo-styles.css" rel="Stylesheet">
<script type="text/javascript" src="../../../scripts/clipboard.js" async="async"></script>
<script type="text/javascript" src="../../../scripts/navigation-loader.js" async="async"></script>
<script type="text/javascript" src="../../../scripts/platform-content-handler.js" async="async"></script>
<script type="text/javascript" src="../../../scripts/main.js" defer="defer"></script>
<script type="text/javascript" src="../../../scripts/prism.js" async="async"></script>
</head>
<body>
<div class="navigation-wrapper" id="navigation-wrapper">
    <div id="leftToggler"><span class="icon-toggler"></span></div>
    <div class="library-name">
            <a href="../../../index.html">
                    <span>Wordle_marcCrusellas</span>
            </a>
    </div>
    <div>
1.0-SNAPSHOT    </div>
    <div class="pull-right d-flex">
        <button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
    </div>
</div>
<div id="container">
    <div id="leftColumn">
        <div id="sideMenu"></div>
    </div>
    <div id="main">
<div class="main-content" id="content" pageIds="Wordle_marcCrusellas::/MainKt///PointingToDeclaration//769193423">
  <div class="breadcrumbs"><a href="../../../index.html">Wordle_marcCrusellas</a><span class="delimiter">/</span><a href="../index.html">[root]</a><span class="delimiter">/</span><a href="index.html">MainKt</a></div>
  <div class="cover ">
    <h1 class="cover"><span>Main</span><wbr></wbr><span><span>Kt</span></span></h1>
    <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword">class </span><a href="index.html">MainKt</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
  </div>
  <div class="tabbedcontent">
    <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Functions">Functions</button><button class="section-tab" data-togglable="Properties">Properties</button></div>
    <div class="tabs-section-body">
      <h2 class="">Functions</h2>
      <div class="table" data-togglable="Functions"><a data-name="-641754231%2FFunctions%2F769193423" anchor-label="comprovacio" id="-641754231%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="comprovacio.html"><span><span>comprovacio</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-641754231%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword">static </span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html">Object</a> <a href="comprovacio.html"><span class="token function">comprovacio</span></a><span class="token punctuation">(</span><span class="parameters "><span class="parameter "><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a> paulaUser<span class="token punctuation">, </span></span><span class="parameter "><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html">Boolean</a> b</span></span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Funció per a formatar i posar color o mirar si és la mateixa paule.</p></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="2046648803%2FFunctions%2F769193423" anchor-label="entradaUsuari" id="2046648803%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="entrada-usuari.html"><span>entrada</span><wbr></wbr><span><span>Usuari</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2046648803%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword">static </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html">Unit</a> <a href="entrada-usuari.html"><span class="token function">entradaUsuari</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Fer que l'usuari entri una combinació de 5 lletres</p></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-1727651201%2FFunctions%2F769193423" anchor-label="getFinit" id="-1727651201%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="get-finit.html"><span>get</span><wbr></wbr><span><span>Finit</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1727651201%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html">Boolean</a> <a href="get-finit.html"><span class="token function">getFinit</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-975987378%2FFunctions%2F769193423" anchor-label="getParaulaGuanyadora" id="-975987378%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="get-paraula-guanyadora.html"><span>get</span><wbr></wbr><span>Paraula</span><wbr></wbr><span><span>Guanyadora</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-975987378%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a> <a href="get-paraula-guanyadora.html"><span class="token function">getParaulaGuanyadora</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-1674800337%2FFunctions%2F769193423" anchor-label="getParaulesBase" id="-1674800337%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="get-paraules-base.html"><span>get</span><wbr></wbr><span>Paraules</span><wbr></wbr><span><span>Base</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1674800337%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html">List</a><span class="token operator">&lt;</span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a><span class="token operator">&gt;</span> <a href="get-paraules-base.html"><span class="token function">getParaulesBase</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-877550113%2FFunctions%2F769193423" anchor-label="getParaulesUsuari" id="-877550113%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="get-paraules-usuari.html"><span>get</span><wbr></wbr><span>Paraules</span><wbr></wbr><span><span>Usuari</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-877550113%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html">List</a><span class="token operator">&lt;</span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a><span class="token operator">&gt;</span> <a href="get-paraules-usuari.html"><span class="token function">getParaulesUsuari</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="163812456%2FFunctions%2F769193423" anchor-label="getScan" id="163812456%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="get-scan.html"><span>get</span><wbr></wbr><span><span>Scan</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="163812456%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/Scanner.html">Scanner</a> <a href="get-scan.html"><span class="token function">getScan</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-1263472474%2FFunctions%2F769193423" anchor-label="main" id="-1263472474%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="main.html"><span><span>main</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1263472474%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword">static </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html">Unit</a> <a href="main.html"><span class="token function">main</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="1747312103%2FFunctions%2F769193423" anchor-label="partidaConVidas" id="1747312103%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="partida-con-vidas.html"><span>partida</span><wbr></wbr><span>Con</span><wbr></wbr><span><span>Vidas</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1747312103%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword">static </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html">Unit</a> <a href="partida-con-vidas.html"><span class="token function">partidaConVidas</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Aquesta és la funció secundària, que manté el joc en marxa</p></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="874646160%2FFunctions%2F769193423" anchor-label="setFinit" id="874646160%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="set-finit.html"><span>set</span><wbr></wbr><span><span>Finit</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="874646160%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span>void <a href="set-finit.html"><span class="token function">setFinit</span></a><span class="token punctuation">(</span><span class="parameters "><span class="parameter "><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html">Boolean</a> finit</span></span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-1853876246%2FFunctions%2F769193423" anchor-label="setParaulaGuanyadora" id="-1853876246%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="set-paraula-guanyadora.html"><span>set</span><wbr></wbr><span>Paraula</span><wbr></wbr><span><span>Guanyadora</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1853876246%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span>void <a href="set-paraula-guanyadora.html"><span class="token function">setParaulaGuanyadora</span></a><span class="token punctuation">(</span><span class="parameters "><span class="parameter "><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a> paraulaGuanyadora</span></span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="969285763%2FFunctions%2F769193423" anchor-label="setParaulesBase" id="969285763%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="set-paraules-base.html"><span>set</span><wbr></wbr><span>Paraules</span><wbr></wbr><span><span>Base</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="969285763%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span>void <a href="set-paraules-base.html"><span class="token function">setParaulesBase</span></a><span class="token punctuation">(</span><span class="parameters "><span class="parameter "><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html">List</a><span class="token operator">&lt;</span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a><span class="token operator">&gt;</span> paraulesBase</span></span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="2009553107%2FFunctions%2F769193423" anchor-label="setParaulesUsuari" id="2009553107%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="set-paraules-usuari.html"><span>set</span><wbr></wbr><span>Paraules</span><wbr></wbr><span><span>Usuari</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="2009553107%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword"></span>void <a href="set-paraules-usuari.html"><span class="token function">setParaulesUsuari</span></a><span class="token punctuation">(</span><span class="parameters "><span class="parameter "><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html">List</a><span class="token operator">&lt;</span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a><span class="token operator">&gt;</span> paraulesUsuari</span></span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-25637190%2FFunctions%2F769193423" anchor-label="taulell" id="-25637190%2FFunctions%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="taulell.html"><span><span>taulell</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-25637190%2FFunctions%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><div class="symbol monospace block"><span class="token keyword">public </span><span class="token keyword">final </span><span class="token keyword">static </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html">Unit</a> <a href="taulell.html"><span class="token function">taulell</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Encarregat de mostrar el taulell</p></div></div></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <h2 class="">Properties</h2>
      <div class="table" data-togglable="Properties"><a data-name="1116467175%2FProperties%2F769193423" anchor-label="finit" id="1116467175%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="index.html#1116467175%2FProperties%2F769193423"><span><span>finit</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1116467175%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="1116467175%2FProperties%2F769193423" anchor-label="finit" id="1116467175%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">private </span><span class="token keyword">static </span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Boolean.html">Boolean</a> <a href="index.html#1116467175%2FProperties%2F769193423">finit</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="558403254%2FProperties%2F769193423" anchor-label="paraulaGuanyadora" id="558403254%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="index.html#558403254%2FProperties%2F769193423"><span>paraula</span><wbr></wbr><span><span>Guanyadora</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="558403254%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="558403254%2FProperties%2F769193423" anchor-label="paraulaGuanyadora" id="558403254%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">private </span><span class="token keyword">static </span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a> <a href="index.html#558403254%2FProperties%2F769193423">paraulaGuanyadora</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-1485807417%2FProperties%2F769193423" anchor-label="paraulesBase" id="-1485807417%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="index.html#-1485807417%2FProperties%2F769193423"><span>paraules</span><wbr></wbr><span><span>Base</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1485807417%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="-1485807417%2FProperties%2F769193423" anchor-label="paraulesBase" id="-1485807417%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">private </span><span class="token keyword">static </span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html">List</a><span class="token operator">&lt;</span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a><span class="token operator">&gt;</span> <a href="index.html#-1485807417%2FProperties%2F769193423">paraulesBase</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="356019575%2FProperties%2F769193423" anchor-label="paraulesUsuari" id="356019575%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="index.html#356019575%2FProperties%2F769193423"><span>paraules</span><wbr></wbr><span><span>Usuari</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="356019575%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="356019575%2FProperties%2F769193423" anchor-label="paraulesUsuari" id="356019575%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">private </span><span class="token keyword">static </span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html">List</a><span class="token operator">&lt;</span><span class="token keyword"></span><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html">String</a><span class="token operator">&gt;</span> <a href="index.html#356019575%2FProperties%2F769193423">paraulesUsuari</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
<a data-name="-1961199104%2FProperties%2F769193423" anchor-label="scan" id="-1961199104%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a>
        <div class="table-row" data-filterable-current=":dokkaHtml/main" data-filterable-set=":dokkaHtml/main">
          <div class="main-subrow keyValue ">
            <div class=""><span class="inline-flex">
                <div><a href="index.html#-1961199104%2FProperties%2F769193423"><span><span>scan</span></span></a></div>
<span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1961199104%2FProperties%2F769193423"></span>
                  <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                </span></span></div>
            <div>
              <div class="title">
                <div class="platform-hinted " data-platform-hinted="data-platform-hinted" data-togglable="Properties"><div class="content sourceset-depenent-content" data-active="" data-togglable=":dokkaHtml/main"><a data-name="-1961199104%2FProperties%2F769193423" anchor-label="scan" id="-1961199104%2FProperties%2F769193423" data-filterable-set=":dokkaHtml/main"></a><div class="symbol monospace block"><span class="token keyword">private </span><span class="token keyword">final </span><span class="token keyword">static </span><a href="https://docs.oracle.com/javase/8/docs/api/java/util/Scanner.html">Scanner</a> <a href="index.html#-1961199104%2FProperties%2F769193423">scan</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
      <div class="footer">
        <span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span
                class="pull-right"><span>Generated by </span><a
                href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span>
      </div>
    </div>
</div>
</body>
</html>
